Install libavutil/opt.h, its API is public.
authorStefano Sabatini <stefano.sabatini-lala@poste.it>
Fri, 8 Oct 2010 23:42:25 +0000 (23:42 +0000)
committerStefano Sabatini <stefano.sabatini-lala@poste.it>
Fri, 8 Oct 2010 23:42:25 +0000 (23:42 +0000)
Fix issue #2265.

Originally committed as revision 25420 to svn://svn.ffmpeg.org/ffmpeg/trunk

libavutil/Makefile
libavutil/avutil.h

index b0d0de8..e9ac965 100644 (file)
@@ -23,6 +23,7 @@ HEADERS = adler32.h                                                     \
           mathematics.h                                                 \
           md5.h                                                         \
           mem.h                                                         \
+          opt.h                                                         \
           pixdesc.h                                                     \
           pixfmt.h                                                      \
           random_seed.h                                                 \
index 31b249a..74247d3 100644 (file)
@@ -41,7 +41,7 @@
 
 #define LIBAVUTIL_VERSION_MAJOR 50
 #define LIBAVUTIL_VERSION_MINOR 32
-#define LIBAVUTIL_VERSION_MICRO  2
+#define LIBAVUTIL_VERSION_MICRO  3
 
 #define LIBAVUTIL_VERSION_INT   AV_VERSION_INT(LIBAVUTIL_VERSION_MAJOR, \
                                                LIBAVUTIL_VERSION_MINOR, \